﻿html { min-width: 320px; overflow-x: hidden; height:100%; }
body { min-width: 320px; font: 16px/24px "Trebuchet MS"; background-image:url('/images/main-bg.jpg'); background-repeat:no-repeat; background-position:center; background-size:cover; background-color:#000; color: #fff; height:100%; }

h1, h2, h3, h4, h5, h6 { font-weight: bold; }
h1 { font-size:26px; margin:0 0 20px 0; }
h2 { font-size:20px; margin:20px 0 10px 0; }

a { color: #fff; text-decoration: underline; }
a:hover { text-decoration: none; }
p { margin: 0 0 10px 0; }

#container { width: 580px; display:table; width:100%; height:100%; }
#container .inner { display:table-cell; width:100%; height:100%; vertical-align:middle; text-align:center; } 

.logo { margin-bottom:20px; }
.ico-social { width:30px; height:auto; margin:15px 0 0 15px; }
.ico-social.first { margin-left:0; } 
.ico-social:hover { opacity:0.6; }

/* Tablet */
@media (max-width: 1350px) {
    /* body { background-size: 85%; } */

}

@media (max-width: 945px) {
	/* body { background-position: 0 20px; } */
	/* #container { width:500px; margin-top:40px; }	 */
}

/* Mobile */
@media (max-width: 550px) {	
    body { font: 14px/20px "Trebuchet MS"; }    
    .logo { width: 100%;  }    
	.inner { padding:20px; }
}
